:root {  
    --empresa:VoxVision;
}    
* {
    font-family: Nunito,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
#logomenu{
    /* width:176px; */
    width:100%;
    /* height: 150px; */
}
td{
    padding:0 15px;
}

button{
    border-radius: 4px;
    box-shadow: 2px 4px #888888;
    font-size: .8rem;
    padding: .375rem .75rem;
    color: #fff;
    /* background:linear-gradient(to top, #0033cc 0%, #3366ff 100%); */
    background-color: #4e73df;
    border-color: #4e73df;
    text-align: center;
    vertical-align: middle;
    /* border: 1px solid transparent; */
    box-sizing: border-box;
    /* min-width: 100px; */
}
button:hover{
    color: #fff;
    background-color: #2e59d9;
    border-color: #2653d4;
    
}
button:active{
    background-color: #2653d4; /*2653d4*/
    border-color: #244ec9;
    box-shadow: none;
}
body{
    margin: 10px;
    background-color: #f8f9fc;
    /*f8f9fc*/
}
.tablenotas {
    line-height: 30px;
    width: 100%;
}
.tablenotas td {
    border-top: 1px solid #858796;
    overflow: auto;
    padding: 10px;
    text-align: center;
    /* width: 100%; */
}
	.tableocupacao {
		line-height: 30px;
		width: 20%;
	}
	.tableocupacao td {
		border-top: 1px solid #858796;
		overflow: auto;
		padding: 10px;
		text-align: center;
		/* width: 100%; */
	}

.titulo {
    color:#3366ff;
    /* background-color: rgba(206, 199, 199, 0.151); */
    height: 40px;   
    /* border: 1px solid #858796; */
    align-content: left;
    text-align: left;
    vertical-align: middle;
    /* display: table-cell; */
    /* display: inline-block; */
    /* width: 100%; */
    line-height: 40px; /*para centralizar a linha na div*/
    font-size: 26px;
}

.container{
    margin: 0;
    padding: 0;
    display: flex;
    width: 100%;
}
.menu{
    margin: 0;
    padding: 0;
    /* display: inline-block;        */
    /* float: left; */
    box-sizing: border-box;
    background-color:#4e73df;
    /* height: 100%; */
    overflow: auto;
    width: 20%;
    min-height: 100vh;
    flex-grow: 1;
    /* height:auto; */
    width: 20%;
    min-width: 100px;
    max-width: 176px;
}
.footer{
    position: fixed; 
    bottom:0;
    width:100%;
    background:#4e72df8c;
    overflow: auto;
    height: 10px;
    text-align: center;
    line-height: 11px; /*para centralizar a linha na div*/
    font-size: 11px;
    padding: 0;
    overflow: hidden;
}
.conteudo{
    overflow: auto;
    margin: 10px;
    padding: 0;
    float: right;
    background-color: #f8f9fc;
    /* height: 100%; */
    /* min-height: 400px; */
    width: 80%;
    /* min-height: 100vh; */
    flex-grow: 1;
    /* height:auto; */
}
.menu ul{
    list-style-type: none;
    /* border-bottom: 1px solid #CCC; */
    text-align: left;
    margin: 0;
    padding: 0px;
    flex-grow: 1;
    /* border: solid 1px white; */
    /* height:auto; */
}
.menu ul a:link {
    /* background: #F5F5F5; */
    /* color: #666; */
    color:white;
    font-weight: bold;
    text-decoration: none;
    padding: 8px;
    display: block;
    }
.menu ul a:hover {
    background: #E5F0FF;
    color: #039;
    }
.menu ul a:visited { 
     color: white;
}
.tabeemails {
    border: none;
    border-color: transparent;
    text-align: left;
    padding: 0;
}
.textemail{
    width: 400px;
}

#minutagemonline{
    /* border-left: .25rem solid #4e73df; */
    border-radius: .35rem;
    padding-top: 20px;
    display:none;
}
#tminutonline{
    background: white;
    line-height: 30px;
    /* width: 350px;     */
}
#tminutos{
    display: none;
}
#tminutonline td{
    border-top: 1px solid #858796;
    overflow: auto;
    padding: 10px;
    text-align: center;
}
#tminutonline caption{
    border: 1px solid #858796;
    background:#dddee6;
    
}
.destaquedash{
    border-left: .25rem solid #4e73df;
    border-radius: .35rem;
    background: white;
    width: 350px;
    display: none;
    margin-bottom: 10px;
    padding: 20px;
}
#mensagem{
    padding:10px;
    font-weight: bold;
}

/*RECUPERAR SENHA-----------------------------------------------------*/

#divrecu label {
    display: block;
    margin-top: 5px;
}

#divrecu input {
    width: 200px;
}

/*LOGIN-----------------------------------------------------*/
#divlogin label {
    display: block;
    margin-top: 1px;
}

#divlogin #mensagem {
    color: red;
    margin-top: 1.5em;
}
.corpologin{
    background: #888888;
    width: 100%;
    height: 100%;
    display: flex;
    padding: 0;
    margin: 0;
    }
#divlogin {
    background: white;
    border: 3px solid rgb(38, 82, 179);
    text-align: center;
    vertical-align: middle;
    align-content: center;
    width: 400px;
    height: 550px;
    margin: auto ;
}
.inputlogin  {
    margin: 1px;
    box-sizing: border-box;
    width: 60%;
    padding: 10px 1px 10px 10px;
    text-align: center;
}
#btn-login{
    font-size: 1.1em; 
    /* padding: 0.7em 1em 0.7em 1em; */
    width: 60%;
    height: 50px;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    /*display: block;*/
    /* outline: none; */
    /* border-radius: 4px; */
    cursor: pointer;
    /* line-height: inherit; */
    /* text-rendering: auto; */
    box-sizing: border-box;
    align-items: flex-start;
    text-align: center;
    align-self:center;
    /* padding: 0; */
    text-align: center;
}
#divlogin .titulo {
    align-content: center;
    text-align: center;
}
#logologin{
    margin:30px;
}

.loadinglogin{
    /* float: right; */
    /* padding: 0; */
    /* margin: 0; */
    /* width: 2%; */
    /* height: 2%;         */
    background: url('/loading.svg') transparent no-repeat ;
    /* background-position: right 2px top 0px; */
    background-position: right;
    /* border-right: 10px solid transparent; */
    /* background-size: 50px; */
    background-size: 50px;
    background-color:#3366ff;
    /* margin-left: -12px; */
    /* margin-right: 8px; */
}

#imgloading{
    width: 50px;
    height: 50px;
    margin: 0%;
    padding: 0;
    position: relative;
    top: 23px;
    visibility: hidden;
}